# KDE User's Manual

Ben
Burton
KTouch man page.
bab@debian.org
2012-11-18
K Desktop Environment
ktouch
1

# `ktouch`

a typing tutor for KDE

    ktouch
    URL
    KDE Generic Options
    Qt Generic Options
    KTouch Options

## Description

&ktouch; is a program for learning touch typing. It helps you learn to type on a keyboard quickly and correctly. Every finger has it's place on the keyboard with associated keys to press.

&ktouch; helps you learn to touch type by providing you with text to train on, and adjusts to different levels depending on how good you are. It can display which key to press next, and correct finger to use.

This application is part of the official &kde; edutainment module.

## KTouch Options

`--opengl`

  Use a QGLWidget for the viewport.

`--resource-editor`

  Launch the course and keyboard layout editor.

## See Also

More detailed user documentation is available from help:/ktouch (either enter this URL into &konqueror;, or run ``khelpcenter` `help:/ktouch``).

There is also further information available at the &kde; edutainment website.

## Authors

KTouch was written by Haavard Froeiland haavard@users.sourceforge.net and Andreas Nicolai Andreas.Nicolai@gmx.net.This manual page based on the one prepared for Debian by Ben Burton